# translation of plasma_runner_nepomuksearchrunner.po to 简体中文
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ni Hui <shuizhuyuanluo@126.com>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_runner_nepomuksearchrunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2009-05-16 10:49+0000\n"
"Last-Translator: Ni Hui <shuizhuyuanluo@126.com>\n"
"Language-Team: 简体中文 <kde-china@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: nepomuksearchrunner.cpp:74
msgid ""
"Finds files, documents and other content that matches :q: using the desktop "
"search system."
msgstr "使用桌面搜索系统查找匹配 :q: 的文件、文档和其它内容。"

#: nepomuksearchrunner.cpp:142
msgid "Open"
msgstr "打开"

#~ msgctxt ""
#~ "@action file/resource to be opened from KRunner. %1 is the name and %2 "
#~ "the type"
#~ msgid "Open %1 (%2)"
#~ msgstr "打开 %1 (%2)"
